Issuu on Google+

Dive into Sacramento & its Surrounding Areas

November 8–22, 2010

#72

free


Walk-Ins Welcome

SacramenTo

noW oPen

420 evaluaTionS

maKinG a DiFFerence one Patient at a time

45 55

$

$

ReneWals fRom any doctoR

neW PatIents

We also offeR Id caRds

all RecommendatIons aRe done by a calIfoRnIa lIcensed m.d.

Dr. William T. Poirier no Pa’s no Rn’s

(916) 480-9000 mon-sat 12-7Pm

24 Hour

lIve and onlIne veRIfIcatIon

2100 Watt ave Unit 190 • Sacramento, ca 95825 2

Issue 72 • November 8 – November 22, 2010

Dive Into Sacramento & Its Surrounding Areas


contents

24

16

72 2010

cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com Advertising sales

Josselin Basaldu josselin@submergemag.com senior editor

James Barone Contributing editor

Mandy Johnston

03 Dive in 04 The Stream Optimistic Pessimist 05 The your senses 07 Submerge Redhead 08 Blonde 10 refined tastes 505 fashion 12 Studio Funerals 16 Roman 18 Calendar grindhouse 23 The Rowley 24 Geoff 25 Louie Lopez shallow end 26 the

behind Concerts 4 Charity) stopped by the office. We started rapping about these “Q R codes” that have been popular over in Europe and how the idea is slowly coming to the States. Lo and behold a few weeks after that discussion two things happened: 1) One of our advertisers wanted to put Q R codes in their ad; 2) I actually started noticing that they are in a few national publications that I subscribe to, Transworld Snowboarding and Alternative Press. Maybe you are in the same boat that I was a month ago and had no idea what these little black and white barcode looking things are. Step by step, let me walk you through one of the most awesome futuristic things print has going for it. First things first: Hopefully you have a smart phone, like an iPhone or a Blackberry or whatever. I have a feeling the majority of you do. If not, sorry this isn’t for you. At least for now, you’ll have one eventually. Second: You’ll need to download a QR reader to your phone. Some phones these days already have them. If not, don’t fret, there are plenty of apps out there to choose from, many of them are free. Third: Now open your eyes. Look for these little barcodes out in the world and get ready for some interaction. Open your QR reader application on your phone and simply scan the code by taking a picture of it. The

code

to

your

right

will take you to our website, Submergemag.com. We’re only getting started here! These codes can take you to websites, bookmark them, bring up YouTube videos and other cool online content, bring up a phone number to call and much more. There are a couple other Q R codes for you to scan in this issue. Go to page 18 where there’s one that will take you to our online calendar. You should also get your interactive-ness on and scan our advertiser One Solutions’

Contributing Writers

Joseph Atkins, Robin Bacior, Josselin Basaldu, Corey Bloom, Bocephus Chigger, Liz Franco, Brad Fuhrman, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Bobby S. Gulshan, Ryan L. Prado, Adam Saake

Submerge Magazine

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

distribution

Blake Gillespie, Monica McStotts

printed on recycled paper

www.submergemag.com Follow us on Twitter! @SubmergeMag

SubmergeMag.com

Melissa welliver melissa@submergemag.com

The other week our dear friend Clay Nutting (the man

Due Date

12

The Matrix

Nov. 8 – 22

Revolution Wines

08

dive in

All content is property of Submerge and may not be reproduced without permission. Visit www.submergemag.com to view more material you can’t have. Submerge is both owned and published by Submerge Network. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com. Your opinion matters to us, believe it or not, so please feel free to speak your mind and we just might listen. Thanks for reading Submerge!

codes on page 15 to go to their Facebook page and /or to get their newsletter. Now isn’t this fun? Hopefully by the next issue we’ll fine tune this idea and have more codes to enable you to geek out and to enhance our already great content.

Enjoy issue #72, Melissa-Dubs

front cover photo by Anthony Acosta back cover photo by josselin basaldu

Issue 72 • November 8 – November 22, 2010

3


The stream

Barber Blues Open 7 days a week tues-fri 9am–7pm // sat-Mon 9am–5pm

ly on

Straight or z a R

ves a h S

$18

B B

includes pre/post shave treatMent

Real Cuts & Shaves by Real Barbers

625 14th street

(corner of 14 th & G)

sacramento (916) 258-Blue (2583)

NOONER

MIND X

WED, NOV 10 @ 12P

WWW.SACSTATEUNIQUE.COM

EVENT

NOONER

AMERICAN SUEÑO NAME THAT TUNE

WED, NOV 17 @ 12P

Free, bilingual play following the stories of four marginalized LGBTQ identified Latinos as they struggle to reach their idea of the American Dream, performed by Portland’s Teatro Milagro / Miracle Theatre

University Union Redwood Room<<

WED, DEC 1 @ 12P

Free, campus version of the classic TV game show. Co-sponsored with KSSU.com. This event is in support of KSSU’s 20th Anniversary Celebration University Union Redwood Room<<

Free, funky bluegrass concert in support of the Festival of New American Music. University Union Redwood Room<<

HYPNOTIST AN EVENING WITH

TOM DELUCA THUR, FEB 17 @ 730P Free, hypnotist University Union Ballroom<<

CONCERT

ZION I

THUR, NOV 18 @ 730P

Hip hop concert plus special reggae / hip hop performance by The Hold Up and Random Abiladeze (with ZuhG). Tickets are $5 for Sac State students / $10 for general, available through Tickets.com

University Union Ballroom<<

The King of pop returns

Send regional news tips to info@submergemag.com NATO made music headlines this week. Due to a scheduling conflict, the military alliance forced Arcade Fire to cancel a show that was scheduled for Portugal later this month. NATO is holding a meeting in Lisbon on Nov. 19-20 and feared that the security required would result in insufficient protection for the concert Nov. 18. NATO forgot Arcade Fire was Canadian and thus posed no threat. The Montreal-based band proposed playing the set on Nov. 17, but NATO nixed the idea. As a result, the band, which plans to start brainstorming for a new album in the coming months, apologized to fans, refunded ticket money and vowed to return to Portugal as soon as the chance arrives. Fans of Britney Spears will have to wait a few more months for a new album. The pop star announced this week that a new album will likely be out by March 2010. Working on the project with Spears is producer Dr. Luke, who wrote and/ or produced just about every song on pop radio right now, as well as the original Britney Spears writer Max Martin (“Hit Me Baby One More Time”). The untitled new album (Spears’ seventh) will be her first release since 2008’s The Circus, which sold more than 3.5 million copies. It has been five years since Kanye West claimed that then President George W. Bush “doesn’t care about black people.” President Bush finally responded to the criticism on NBC News this week, saying he didn’t appreciate the comment and resented the insinuation. “It’s one thing to say, ‘I don’t appreciate the way he’s handled his business,’” Bush said. “It’s another thing to say, ‘This man’s a racist.’” President Bush also called the comment “one of the most disgusting moments in my presidency.” It became just the first time West “went off script,” followed by his Taylor Swift VMA’s debacle. Aerosmith overcame a near split and now has plans to release a new album in 2011. Drummer Joey Kramer says the new record will be “oldschool” and will feature all of the band mates coming together in one room to record. The past year has been rocky for the group. Singer Steven Tyler nearly left the band before a February meeting convinced all group members to stay together. Now, a fresh record is in the works. In fact, Kramer says the only way the band will not produce a new album is if one of the musicians dies. Knock on wood. In true Tupac fashion, Michael Jackson, who passed away more than 16 months ago, will have a new record released in December. The album, titled Michael, will come out Dec. 14 and feature original material from the King of Pop that was recorded prior to his death. The first single has yet to be provided, but one track—“Breaking News”—will be streamed on Michaeljackson. com for one week starting on Nov. 8. According to Billboard, Jackson has generated close to $1 billion in revenue since his passing in June 2009. The new album will come out on Epic Records, a division of Sony, which paid $250 million for Jackson’s recordings through 2017. (BF)

4

Issue 72 • November 8 – November 22, 2010

Brad Fuhrman Jonathan Carabba

Local musician Bryan Nichols, front man for the band ZuhG, is opening a really cool store soon in the Westfield Downtown Plaza Shopping Mall. Nichols became tight with the Westfield people after booking their live music acts, so they offered him a great deal on an upstairs space near the food court. Nichols said he “couldn’t say no” to the offer and an idea was born to open a store called ZuhG Life in which he plans to sell local art, CDs and merchandise from local bands as well as accessories like picks, strings, straps, sticks, etc. The space will also provide room for Nichols and company to give music lessons for a range of instruments including guitar, ukulele, saxophone, piano, voice and drums. Their grand opening celebration is on Saturday, Nov. 13 and will feature live music from Slyfox, Chris 2Me, Katie Jane, Dan Rau, Random Abiladeze, J Ras (of Soulifted), Attwater, Musical Charis, The Dirty Feet and of course ZuhG, all on a cool little stage that Westfield set up for Nichols right outside the store. Music starts at 11 a.m. and ends at 8 p.m. If you want to sell stuff at the ZuhG Life store, contact Nichols via email at zuhglifestore@gmail.com or hit up the ZuhG Life Facebook page, as they are looking for submissions from local musicians and artists. Guitar Expressions Music Series, a new guitarbased concert series, kicks off on Nov. 19 at Antiquité Maison Privée (2114 P Street) with a performance from Sacramento native and underground jazz innovator Ross Hammond (who will be joined by saxophonist Phillip Greenlief). GEMS will showcase some of the Sacramento region’s most inspired, skilled and creative guitarists in four exciting concerts featuring Hammond, Greg Williams, Henry Robinett, Tzadik Recording artist Derek Keller, and Nahum Zdybel. For more information on this intimate new music series, visit www.derekkeller.com/GEMS. Here’s an awesome new Davis group to keep on your radar: New Heirlooms. The six-piece folk group is made up of a few members of the now-defunct-butstill-notable group Missouri Mule, and they recently recorded a self-titled 7-inch with Cooper McBean of The Devil Makes Three. Look for the release in early spring but for now, head to www.newheirloomsband.com or check them out live on KDVS 90.3 FM on Nov. 11 or at The Hub in downtown Sacramento on Nov. 14. Local singer/songwriter Autumn Sky has started a fundraising project on Indiegogo.com to help pay for the recording of her new album, The Hallelujah Chorus. She’s trying to raise $600, a reasonable goal considering the sizable fan base she has built up over the years both here in Sacramento and beyond. Those who are able to donate will get to hear the album’s single first. Visit www. indiegogo.com/autumn-skys-new-album if you’re feeling like giving back to the local arts community! In case you haven’t heard, Social Distortion will be playing in Davis on Tuesday, Feb. 1 at UC Davis’ Freeborn Hall, so definitely mark your calendars for that one. Opening will be special guests Lucero and Chuck Ragan (of Hot Water Music). Social D also has a new studio record called Hard Times and Nursery Rhymes scheduled to come out on Jan. 18. Tickets for the Davis show are available from Tickets.com. (JC) Dive Into Sacramento & Its Surrounding Areas


The Optimistic Pessimist

88

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

New Science Bocephus Chigger bocephus@submergemag.com Your fat-cat liberal science teacher will never admit it, but he has been lying to you for years. Fortunately, some people are coming out of hiding to let the truth be known. And what is this truth I speak of? The truth is that everything you’ve ever learned about science is wrong. Now that the Republicans are somewhat back in control, it’s time to quash this liberal “science” and let the world get a taste of the new science. Global warming is a sham! If the Earth’s temperature is increasing, then why was it so cool this summer, and why was it still snowing in Tahoe last June? Sounds like it’s getting cooler to me, and as any hipster can attest, we all want to be cooler. Everyone knows that heat is dreadful (who likes to sweat?), so a little global cooling should be welcomed with open arms. In fact, I know of a few (mad) scientists who think we should blot the sun out altogether. Better yet, we could launch a nuclear (pronounced new-cue-lar) missile at the Sun and get rid of that shiny bastard for good. After all, the sun is like the size of a quarter… It should be totally easy! Without the sun, we will always be wearing sunglasses at night, and what’s cooler than that? You know what’s not cool? Evolution. For years the lefties have been telling us that humans are just talking, tailless monkeys. Well, I’ve never thrown my own feces (OK maybe once, but that guy was asking for it) or swung from tree branch to tree branch. No siree, Bob; I was made in God’s image. Let me clear something up first: when I say God, I’m referring to the omnipotent, tall, white guy with the flowing robes and the white beard and the son named Jesus, not some blue-faced, multi-armed, always smiling, big-bellied, man-elephant. That “god” sounds ridiculous. Who would want to look like that? And while I’ve never seen God or heard his voice, the Bible says he is real and that’s all the proof I need. After all, if we were still evolving, shouldn’t we be able to fly right

SubmergeMag.com

now or have X-ray vision? Answer me that, science! Some of you may have missed the 1990 documentary series titled Pinky and the Brain, but the rest of us know that scientists are busy creating mice with human brains. With madness like that, it’s no wonder stem cell research is killing the planet. They claim to be working on cures for diseases like Alzheimer’s and the like, but I’m not buying it. Thankfully, people like Christine O’Donnell are here to reveal the truth and I, for one, applaud her with my non-genetically engineered hands. These so-called scientists are attempting to play God, and it will only lead to trouble. Before you know it we are going to be overrun by some sort of egglaying, poison-spiked beaver with the bill of a duck. Oh my God… It may be too late! Of course it’s never too late when time travel is available. Yes, time travel is real. In fact, I do it every night. I crawl into bed, close my eyes and BAM…it’s tomorrow! Are you surprised? You shouldn’t be. Hollywood has been trying to tell us for years. Marty McFly spilled the beans 25 years ago in Back to the Future, but it must have gone over our heads at 88 miles per hour. We were so busy jammin’ to Huey Lewis’ “Power of Love” that we missed the obvious: what would be the point of a Delorean if it weren’t a time machine? No one in their right mind would make a car with gull-wing doors just because. These are but a few examples of the lies we’ve been told. If we hope to better ourselves, we have to question the answers science keeps trying to shove down our throats. The old science has failed us again and again with its magic trickery. It’s time for the nuisance, I mean, new science, to correct all the wrongs that were committed against society. So I say, open your eyes and suck it in (yes, eyes can breathe, which explains why we snore in our sleep). It’s a brave new world out there, and I for one plan to take my Soma.

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 hourly: huge room w/ PA 4 hours $30

(916) 381-4500 sactostudios.com

Issue 72 • November 8 – November 22, 2010

5


The Lowest Installed Price In Town! Every Time! All The Time!

Fully installed new product from a local authorized dealer

ALL MONTH LONG AT AUDIO EXPRESS! High Power AM/FM/CD

44

$

AUX IN

Don’t let the price fool you — there’s a lot to love here! Four-channel power and an RCA preout so you can add bass!

Car Security

99

Awesome

12” Subs

With Two Remotes Starter kill and hijack mode. Handles up to 4 remotes. Limited lifetime warranty! Some vehicles require additional modules at added cost. Keyless entry installed at added cost.

Your Choice!

79 Big 9” $

19

$

99

99

Each

Flip-Down Monitor!

Two-Way In-Door Speakers

Fun For Everyone In The Back Seat! Dome light included. Ready for DVD or game input.

Pair

6

Point West Plaza

Ethan Way

Limited to stock on hand — no rainchecks. All prices shown are cash and carry. Professional installation available at our posted rates. No promotional installation offers available at these low prices.

Arden Way 2003 Arden Way 916-920-4262

Arden Way

Top 15 Large Chains In The USA!

Issue 72 • November 8 – November 22, 2010

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

15

$

5.25” fit many factory stock openings.

99

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factoryready locations. Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, non-promotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2010, Audio Express.

Dive Into Sacramento & Its Surrounding Areas Audio Express — Sacramento Submerge — 11/8/2010


Your Senses SEE HEAR TASTE Touch

HEAR

San FranciscoBased MC Equipto and Tons of Good Openers A comedy club might seem like an unlikely place to hold a hip-hop concert, but that isn’t stopping Aaris Schroeder (founder of UBO Mag) and her crew from throwing what is arguably one of the best hip-hop shows this fall at Laughs Unlimited in Old Sacramento on Thursday, Nov. 18. San Francisco-based MC Equipto from the group Bored Stiff, who is also known for his work with Andre Nickatina, will headline the show and with him will be members of his label’s crew (Solidarity Records), including P.W. Esquire, TabbDoe and B-Line. Also performing will be Z-Man from One Block Radius, and if you’ve ever seen him spit live, you know he’s the real deal. Another musical treat that night will be Michael Marshall, lead singer of the ‘80s R&B/funk band Timex Social Club. Marshall is probably best known for singing the hook on the timeless track “I Got 5 on It” from the rap group Luniz. Local heavy-hitters The Cuf and DJ Kool Kuts are also on the bill, further solidifying the dope-ness of the lineup. Hosting the event will be Big Sta The Legacy, an artist originally from Oakland who now resides in Sacramento. The show is 18-and-over and is only $10 at the door. Music starts at 10 p.m.

SEE

TASTE

Sugar Plum Thanksgiving Carry Out Menus & Pies This Thanksgiving let our friends at Sugar Plum Vegan Café do all the cooking for you, your family and friends. Their special Thanksgiving carry out menu looks so delicious and has so many options you’ll surely be drooling before you get to the end of it, regardless of whether or not you are a meat eater. The “Giving in Style” option is just $18 a person and includes: baby lettuce salad with roasted beets, candied walnuts, shaved fennel and orange vinaigrette, herb foccacia rolls from The Bread Store, Portobello butternut squash Wellington with fresh sage gravy, classic cornbread stuffing, farmers market roasted root vegetables with garlic and herbs, rustic mashed potatoes with gravy, cranberry sauce with pomegranates and sweet potato chai or pumpkin pie. Wow, what a deal! If you’re on a budget, they’ve got two other options as well, “Classic Giving” ($17 a person) and “Giving on a Budget” (just $14 per person) that obviously include fewer options but are sure to fill bellies. They of course have a “Gluten Free” dinner option ($17 per person) as well as desserts and sweets and a la carte items. You can pick up the meals hot and ready to eat or you can request them cold with cooking instructions. Orders can be picked up Wednesday, Nov. 24 from 10 a.m. until 8 p.m. or Thanksgiving day from 9 a.m. until 1 p.m. Give them a call at (916) 706-3302 or stop in at 2314 K Street for more information.

Verge Center for the Arts Holiday Open House

TOUCH

On Thursday, Nov. 11 from 5:30 p.m. to 9:30 p.m. Sacramento-area art enthusiasts will have the opportunity to take a peek at what the fine folks over at Verge Center for the Arts have been up to. Their new location (625 S Street) won’t be fully completed until May (featuring two large galleries, over 30 studios, a print lab and a classroom), but that isn’t stopping them from throwing a holiday party stocked with Belgian brew, snacks and silent auction items like dinner for two at Magpie Café, a gift basket from Trumpette and work from local artist Chelsea Greninger. The artists will be on hand and their studios will be open, so come hang out and see some locally bred contemporary art. For more information, visit vergecenterforart. wordpress.com.

Sacramento has flourishing fixed-gear/single-speed/track-bike scenes, and with the recent addition of Pedal Hard, a new rider-owned and -operated shop located at 1703 T Street, they’re getting much stronger. Music, art, bicycle scenes; they’re all basically the same in that they need one thing more than anything else: a gathering place, somewhere to hang out and talk shop and feel part of a community of like-minded people. The dudes behind Pedal Hard want their shop to be just that. Come in, hang out (they have a couch and a classic Nintendo system!) and talk bikes. Of course, if you want to buy some stuff, that’s great too. They carry top-notch brands like Leader USA, EighthInch, Aerospoke and Euro-Asia Imports. They’ve also got some dope clothes and other nice grabs from brands like Ambiguous, Shine, Immigrant Village, Constructive Destruction and Chrome bags and shoes. They plan on carrying BMX stuff eventually, but for now are sticking to fixies, single-speeds and track bikes. They’ll even deliver whatever you need for free in the Sacramento area. Bike frames, wheels, cranks, track bars, freestyle stems, riser bars, seats, seat posts, they’ve got it all and if they don’t, they can probably get it for you. Stop in or give them a call at (916) 801-5545.

SubmergeMag.com

Sweet Bikes and Gear at Pedal Hard

Issue 72 • November 8 – November 22, 2010

7


The Changelings

New York’s Blonde Redhead reinvents itself as a matter of course Words James Barone | Photo Pier Nicola D’Amico

Some bands preach an ethos of doing something different on every album, and other bands actually follow thought. Blonde Redhead is certainly the latter. Following the group from the angular, grimy post-punk of its early years in the mid-‘90s to the dream pop that garnered the group its growing notoriety, it’s difficult to believe all this music—a catalog now eight albums deep—came from the same three individuals. For their latest release, Penny Sparkle, Blonde Redhead, comprised of twin brothers Simone and Amedeo Pace and vocalist Kazu Makino (Amedeo’s wife), reinvents itself again with 10 mood-altering, electronic-drenched tracks. Doing something new may be its own reward, but it doesn’t always translate well with critics and fans. Metacritic. com, a site that summarizes reviews of movies, music and video games, rates Penny Sparkle, released Sept. 14, at just 68 out of 100 percent, whereas the band’s past three records notched well over 70 percent (their previous record, 2007’s 23, also Blonde Redhead’s biggest commercial success, raked in 83 percent). Metacritic.com user scores followed suit as listeners’ average score for the album tallied just 6.8 out of 10, whereas Penny Sparkle’s three most recent predecessors reaped scores over 8. Statistics don’t always tell the full story, however. Simone Pace spoke with Submerge on a rare day off on the road. He sounded tired, but happy to “finally have a little privacy.” “We’ve been on a bus with 10 people,” he said. “But today we’re in a hotel.” Much like the constantly changing face of their music, Blonde Redhead is also mixing things up with their current North American tour. In addition to playing major markets—New York, Los Angeles, Houston and their one Northern California stop in San Francisco—the band has also played a few dates off the beaten path, such as Newport, Ky., and Carborro, N.C. The band also spent a good deal of time working on the visual component for these live performances, working with Jonah Strauss to design a lighting element for the shows. “We wanted to do something special for these shows, because we’ve never had that. It’s always a pity, because it does make a big difference,” Simone said. “The idea was to do something that wasn’t like a rock show, but do something a little more arty.” Simone said the look of the show is also evolving. “Now we keep developing it,” Simone said. “Every night we talk about different concepts about how to make it not only a rock show, but a different experience altogether.” The artistic approach to their live lighting is probably in reaction to the feel of Blonde Redhead’s new album. Rich

8

Issue 72 • November 8 – November 22, 2010

with electronic flourishes and spacey vocals, Penny Sparkle is also surprisingly simple and direct. It’s the sort of album that either lends itself to being savored in its entirely or becoming severely misunderstood. Perhaps that’s why reaction to it has been lukewarm so far. Penny Sparkle was produced by Van Rivers and The Subliminal Kid, the duo of Henrik von Sivers and Peder Mannerfelt that fostered the spooky-chic sound of Fever Ray’s 2009 eponymous full-length debut. Alan Moulder, who mixed 23, returned for Penny Sparkle; and Drew Brown, who has worked with Radiohead and Beck in the past, provided additional production work. The album was recorded in Stockholm and New York. “This was a hard one to make,” Simone said of the process of making Penny Sparkle. “It was heavily produced… It was a lot of adjusting and organizing, which is all good. We hired them [Van Rivers and The Subliminal Kid, et al.] for that purpose. After the record was done, you had sort of a weird feeling, because it was such a strange and meticulous process.” Meticulous would be putting it mildly. The band sequestered itself in Upstate New York to work on the record, then Makino went off alone to Stockholm to work with von Sivers and Mannefelt before returning to work with the rest of the band and Brown at the Magic Shop in New York City. “There were a lot of people involved and sending files left and right,” Simone explained. “It’s interesting because I’ve never done this before. In the past, we just went into the studio.” Simone said that puzzle-like way the band pieced the album together made it difficult for him to understand Penny Sparkle at first. Now, as the material has become more familiar, he’s warming up to it. “My first reaction was I need to step back and listen to this thing and see how it feels, because I didn’t even understand it anymore,” Simone admitted. “What really helped was playing it live. Then you start to really have it make sense in your head. It becomes part of you more. Now, I enjoy it.” Taking a little time to enjoy his own music isn’t anything

“The first album, you have your whole life to do it, and every other album, you have one year, two years, three years. It becomes hard to reinvent yourself in a way that’s genuine to what you’re doing in a way that you believe is right.” – Simone Pace, Blonde Redhead Dive Into Sacramento & Its Surrounding Areas


m

where good people drink good brews...

in

•GourmeT eATS • Belgian

17

BeerS

on Tap

new for Simone. He said that the only album of his that he really fell in love with was Blonde Redhead’s second album, La Mia Via Violenta. “It’s the record that I listen to the most, and I sort of fell in love with it, which usually doesn’t happen with my own records,” Simone said of La Mia Violenta. “It hasn’t happened with any other record as much as that one, but I love this record [Penny Sparkle].” He said that learning to love Penny Sparkle took time in order to understand the different visions at work in creating it. “It’s not just me, it’s a lot of different things. It’s Amedeo and Kazu. It’s Henrik and Peder. It’s Drew, who engineered it and Alan mixed it. Everyone had their own visions that I have to digest and almost respect,” Simone said. With the band approaching a run of two decades together, Simone said that trying to pave new roads for Blonde Redhead to travel has become more difficult, but it’s a task they must endeavor out of necessity. “The first album, you have your whole life to do it, and every other album, you have one year, two years, three years,” he said. “It becomes hard to reinvent yourself in a way that’s genuine to what you’re doing—in a way that you believe is right. As you go along, it becomes harder, because there aren’t many options. We all feel like the most important thing is giving up who you were before and letting it be its own thing and not trying to redo what you’ve done in the past. It’s important to give something new to the listener.” Simone said that the set list for the new tour sticks mainly to the new material, but also features songs from the band’s considerable past catalog. And while their music strives to be different from what came before, he said there are certainly common threads. “You don’t want to try and match all the new songs, but it sort of happens,” Simone explained. “They start to become a family in a way. They become a family by becoming connected in some way. Your instrument becomes that connection. Old songs, new songs, but it’s all the same instrument.” Trying something new is never easy, especially when those who come to see you play expect—or demand—you to be a certain way. However, those who are fans of the band should expect nothing if not the unexpected from a group that consistently pushes its own boundaries. If you’re looking for business as usual from Blonde Redhead, you’re probably missing the point.

When you PurChASe one Beer AT FuLL PriCe. LimiTed 1 Per viSiT, Per CuSTomer.

muST BrinG ThiS Ad expires nov 22, 2010

1

st

Place

Winner

3pm to 6pm

2743 Franklin Blvd. • Sacramento, CA 95818

monday Saturday 7 aminfo@pangaeatwobrews.com • Facebook.com/pangaeacafe 1 0 p m

916.454.4942 • PangaeaTwoBrews.com

Bad Driving Record? No pRoBlem! ce n a r u s n I o t u Affordable A we caN

you oN the R o aD help

get Back

Win an iPad

First 50 people who call to request a quote before Dec 31, 2010 will be entered to win an ipad It’s worth the trip to see Blonde Redhead when they play The Warfield in San Francisco on Nov. 19. Ólöf Arnalds will serve as main support. Tickets are $22.25 and are available through www. thewarfieldtheatre.com.

&A F F & owler

AssociAtes

I n s u ra n c e s e rvI ces

Call Now

(916) 458-5710

www.InsuranceQuotessacramento.com SubmergeMag.com

Issue 72 • November 8 – November 22, 2010

9

g

s


refined tastes

Viva la Revolution Revolution Wines 2831 S Street • Sacramento words & Photos Adam Saake There is a book by Time magazine journalist-turnedauthor George M. Taber titled Judgment of Paris that chronicles a famous head-to-head blind tasting of California wines versus French wines in the mid-‘70s. Spoiler alert: California ends up winning in both the white and red categories and consequently, Napa Valley was put on the map as a destination to drink good wine. This book also chronicles the early trials and tribulations of many California winemakers, some of whom literally started out crushing grapes in plastic garbage cans in their basements. One of my favorite quotes in this book is from A.W. (Al) Baxter, winemaker at Veedercrest Vineyards. He was doing his winemaking in an industrial section of Emeryville, Calif. “We’re a neat little urban vineyard,” he says. “The grapes don’t care that they are crushed in Emeryville.” So is true with Sacramento’s Revolution Wines. The grapes don’t care that they are crushed in Midtown, and thank goodness they don’t or we’d be out of the only winery we’ve got. In fact, like Baxter, they celebrate it by calling themselves “Sacramento’s Urban Winery.” Before settling down on S Street, smack dab in the middle of the newest Temple Coffee and The Frosted Cake Shop, Revolution was located down an alley off 21st and P streets. A wine barrel with a sign atop reading “Tasting Room” was rolled out onto the sidewalk every day, encouraging walk-ins and informing those not in the know that, yes, there’s a winery in the middle of Sacramento. Now that the cat is out of the bag, they’ve settled nicely into their beautiful new location with a bistro/tasting room and have done good things with the inside—simple, inviting, well lit and the music was nice for most ears. A drawback was the unwelcome fruit flies that continued to buzz around our table. This isn’t something I’d normally bring up, but it was really “bugging” my date and me. To start off we ordered the Winemaker’s Plate ($14), an assortment of cured meats and artisan cheeses that included goat cheese and cherry compote, salami, ham and pate. Oh, pate. How do I love thee? Let me count the ways. A generous pile of crostinis helped us make quick work of this essential wine bar offering that Revolution is doing well. If you want a quick wine education, I highly recommend taking advantage of the weekly wine tastings around town. The Firehouse, 58 Degrees

10

Issue 72 • November 8 – November 22, 2010

and Holding, L Wine Bar and Market at Pavilions all have weekly tastings. For $10 you can try four to five different wines and then often have a full glass of your favorite at the end. Revolution Wine subscribes to this same method, except what you taste is all theirs. Pretty cool. A full flight of their wines, minus the Cabernet Sauvignon that they were out of and their infamous port, which has won double-gold at the State Fair, was brought to our table one by one and briefly described by our server. The Chardonnay stood out over the Chenin Blanc and Pinot Grigio, and the 2008 Zinfandel showed nicely. Lamb kabobs were on their way so I chose Grenache for my full glass—a nice pairing. The lamb kabobs ($10) arrived; four small pieces on wooden spears resting on a helping of quinoa and pomegranate. A bit of confusion arose as the menu said the dish came with an orange gremolata but there was none in sight. We brought it up to the server and Chef Simone McKinley came to inspect the dish and confirmed that there was in fact no orange gremolata on our plate. She apologized and quickly returned with the missing ingredients and personally sprinkled them on our plate. The dish needed a sauce, though, something to balance out the dryness of the meat and the quinoa, which was written as “quinoa risotto.” The pomegranates helped with this a touch, but I would have loved to have had more of the orange from the gremolata or the texture and creaminess of risotto. Our glasses were now full at the end of the flight. Smokers, talkers and laptop-gazers sat out in the cold and blew billows of hookah into the crisp fall air. Comfort food was in line. A dish of baked polenta with hearty marinara, roasted mushrooms and Tallegio cheese ($10) called our names. It arrived and we dug right into the creamy polenta that was perfectly crisped on the outside and creamy on the inside. The marinara added a nice acid balance to the dish and was just heavy enough to compete with my lingering glass of Grenache. The dessert menu looked promising, including an interesting take on a Pop Tart: a flaky crust with fresh pears and housemade strawberry jam, served warm over a slice of triple cream brie. With Chef Simone McKinley in the kitchen and talented head winemaker Craig Haarmeyer perfecting the juice, I expect great food and wine pairings to come. Dive Into Sacramento & Its Surrounding Areas


e

s

e

n

t

tues, DeC 7

r

s

thurs, nov 11

p

fri, nov 19

on, nov 15

raider dave • alias john brown • salasi gambizi • des • who ride • quette daddie

josh fishel • miKe pinto • Kat • zuhg

The Boardwalk • 9426 GreenBack • oranGevale

fri, DeC 10

sat, nov 20

The Boardwalk • 9426 GreenBack • oranGevale

The Boardwalk • 9426 GreenBack • oranGevale The Boardwalk • 9426 GreenBack • oranGevale

sat, nov 13

The Boardwalk • 9426 GreenBack • oranGevale

stepchild damage over time ill effect The Boardwalk • 9426 GreenBack • oranGevale

sat, nov 27

The Boardwalk • 9426 GreenBack • oranGevale

chernobog • eyes of deception

The Boardwalk • 9426 GreenBack • oranGevale

human temperment The Boardwalk • 9426 GreenBack • oranGevale

sat, DeC 18

tue, nov 16

fri, DeC 3 & sat, DeC 4

The Boardwalk • 9426 GreenBack • oranGevale

trances • sunshine estates looK alive • princess die

Killgasm The Boardwalk • 9426 GreenBack • oranGevale

ALL SHOWS ALL AGES SubmergeMag.com

sun, DeC 12

fri, nov 26

The Boardwalk • 9426 GreenBack • oranGevale

fri, DeC 17

fri, nov 12

summit

The Boardwalk • 9426 GreenBack • oranGevale

The Boardwalk • 9426 GreenBack • oranGevale

The TickeTs availaBle @ dimple records, The BeaT, armadillo(davis), TickeTs.com, musicToday.com, Boardwalkrocks.com and Boardwalk Box office

Issue 72 • November 8 – November 22, 2010

11


May T Roberts

Marcus Palma

Philip Noy and Model

Growing Sacramento Fashion

Studio 505 “Branching Out” Freestyle Fashion Show Words & photos Josselin Basaldu

Sacramento is home to several vocational education programs to help fashion artists express their design aptitude. American River College’s Fashion Design and Merchandising program is in the process of spitting out some talented, young designers. Several ARC student designers showcased their fashion at the Studio 505 “Branching Out” Freestyle fashion show in Citrus Heights on Nov. 5, including Riley James, May T. Roberts, Susie McGffin and Sue Mitchell. More than 200 people attended and very few seats were empty. Studio 505 was founded by Student Fashion Council President Razi Husain, who named the production group after the studio number at ARC where designing takes place. “The ultimate goal of a fashion show is to be able to sell, to be able to show what you can do,” Husain explained about motivation to produce a student-run fashion show. The show was held in a commercial space two doors down and part of Freestyle Clothing Exchange, donated for the event by owner Elizabeth Kelley, in support of local fashion. In efforts to style the large, basic space with two small columns, Studio 505 students stuck with the theme of “branching out” and displayed literal interpretations with actual branches and painted ones, creating an industrial, mountain chic touch. As the 250 white seats filled with friends, families and fashionlovers, DJ Mario Toca was spinning Top 40 hits and Studio 505 members were putting finishing touches on show details. Reading directly from the show’s program, handsome, bespectacled Eric Ellis from the ARC Student Fashion Council, at least had a decent voice if no showmanship. Introduced with an admittedly fabricated bio about sewing furs in the wilds of Russia, Roseville-raised Rebeka Garn set an upbeat tone for the beginning of the show with bright, flirty dresses. Garn sent five looks (outfits) strolling around the “U”-shaped runway to Of Montreal’s “Requium for O.M.M.2 (Remix).” Her dresses had high, scallop-collared necklines and medium-length floral print village skirts, reminiscent of the French countryside in summer, inspired by the time she spent in Paris last summer.

12

Although out of season, her light, fresh styling of her models was impressive with glowing skin, rosy cheeks and hair easily pulled from the face. “My fashion personality is romantic. I like to make people feel pretty,” Garn said. “Make them feel like little girls running through flowers or something.” The 18-year-old has been designing for two years and started taking sewing classes at Sierra College when she was a sophomore in high school. She doesn’t sell her creations. She prefers to wear them. The edgy designs of Phong Thammavong followed. His line was titled “Identity” and inspired by The Birth of Venus by Sandro Bottocelli. Bright colors like jade green, cobalt blue and bright cranberry were found in manipulated prints and chiffon, cut and accented with beige satin, black lace and asymmetrical satin webbing. Creating a design story and sticking to it, Thammavong said he wanted to create “a strong woman, doing what she can for love.” The sweetest romper ever with pockets, bright colors and an interesting neck was dark and passionate, a true ode to a women fighting for love by Thammavong. “This one was really inspired and came from my heart, in interpretation of the painting I love,” he said of the piece. A hydrangea finale dress was exquisite and perfectly accessorized with a headpiece of flower and sculpted twigs. With “Identity,” Thammavong heeded infamous advice from Tim Gunn on Project Runway and he used his accessories thoughtfully and chose wisely. Philip Noynosoudachanh (noy-no-sue-da-janh) remixed his own version of “Alien Remix” by Lamb to send his lacey, posh looks down the runway. Often going by Philip Noy (he said he consents to the nickname), he said he had to think “outside the box” in Sacramento for the design of his collection, “Vein.” He said being conservative “isn’t always healthy,” and “Vein” is meant to be strong and for “people who have confidence, people who don’t mind being naked.”

Issue 72 • November 8 – November 22, 2010

But for those who do mind being naked, Noy’s clothes are a bit dangerous, beautiful and fiercely feminine. The horizontal striped black, white and beige tunic with a rope belt is luxe and would be flattering on any women. Noy said his best accessories as a designer are “a good attitude and lip gloss.” A significantly different aesthetic came next from 24-year-old Viktorya Wheeler. Providing a look for “more eclectic girls” who “like to go out and like to stand out,” neon netting, repurposed vintage T-shirts and corsets were shown in her line “Kaye.” With inspiration from Visual Kei and Gothic Lolita, Wheeler saw this show as a comeback of sorts, she said. Although from Placerville, she used to be an ice skater and skated at Iceland on Del Paso for many years. It was a difficult time for her when the rink was burned down by arsonists last March, and she kept Iceland in mind when designing her line. “Dubai Skyline Remix” by Benny Benassi featuring Kelis was the musical backdrop for Marcus Palma’s 18-look line titled “1:28 a.m.” Some shows are all smoke and mirrors, but Palma’s designs, inspired by strobe lights, late glamorous nights and the Sacramento metropolis, are all shimmer and mirrors. Palma said three of his looks were actually designed and fitted for his mother. Although he sent many constructed dresses to the catwalk, he shone as brightly in his menswear design skills as did the studio lighting off the shards of broken mirror on his designs. This was Palma’s second show at which he sold his first item. He was elated and giggly after the show at what he’d accomplished and his first sale. “This show was the entire universe. I did it out of pure enjoyment, pure excitement,” he said.

Dive Into Sacramento & Its Surrounding Areas


YOURAD 3 0 8 3 1 H9ERE 4 4 16) (

Marcus Palma

The final designer’s demeanor was calm and expectant after his 13-look, cohesive line took its walk. Utterly sophisticated, imaginative, developed and intelligent, Nolan Kouri’s looks seemed polished. Kouri moved to Folsom from New York City to enroll in the fashion program at ARC. At 29 years old, his experience in the fashion industry and ability to discern general design likability while staying interesting were obvious advantages. Especially successful with geometrically constructed pants, shorts and jackets, Kouri’s designs look rich and ready to wear. Some choices of color and fabric cheapened and weakened possibly successful dress designs. But gorgeous, black feather hats were fantastic and, like circular awnings, shielded the beautiful clothes from the elements. “This collection was nothing compared to what I can do,” Kouri said. “I need to push myself creatively. That’s my goal.” Although his line was inspired by his memories of New York City, Kouri appreciates Sacramento. “Sacramento fashion is different from New York fashion. And I find that interesting because we all look to New York. But Sacramento definitely has its own thing going on. And there’s a lot of talent.” Overall, the designers’ youth showed in their collections. The design maturity, workmanship, fabric choice and styling were inconsistent. But the pieces that were good were really good. From flower-frolicking dresses to corsets, bare-back dresses and be-laced shoes to chic blazers and constructed shorts, the designers were different and each line told a story about our local talent.

er

bm u s @ fo

in

Rebeka Garn

com . g a gem

If you’re reading

this,

Phong Thammavong

so are your

potential

Ticket sales from the Nov. 5 event ($15, $12 students) will help fund off-site fashion education and 20 percent will go to the Youth Empowerment Strategies for Success Foundation (Y.E.S.S.).

customers!

2101 L Street Sacramento 916.441.3733 6412 Tupelo Drive Citrus Heights 916.725.3733

FREESTYLE CLOTHING EXCHANGE

SubmergeMag.com

Phong Thammavong and Model

Nolan Kouri

Issue 72 • November 8 – November 22, 2010

13


bu

S.

80

jackSon maDiSon

ONE SOluTION

4.9 out of 5 StarS on weedmaps

gramS STARTINg AT $5

$20 h oz STARTINg AT $80

j 14

th’S

STARTINg AT

Issue 72 • November 8 – November 22, 2010

$50 cap ON j th’S 2-wAy SpLIT - NO CHARgE ipAD pOS SySTEM =Quick chEck-out

Dive Into Sacramento & Its Surrounding Areas


laB tested strains BY

3901 Madison ave ste #80 north highlands Ca 95660

Analytical Laboratories www.cwanalytical.com

{corner of jackson & madison}

(916) 993-9924 • SacSolution@gmail.com

Mon - Sat 10aM-7pM • Sun 10aM-6pM With valid doCtors reCoMMendation

friDaY

HAppy HOuR 2pm-4:20pm

fREE jOINT $15 MIN DONATION

WiDE VariEtY

NOw OpEN

7 DaYS

OVER 35 STRAINS

OF CLONES, EDIBLES, SEEDS, CONCENTRATES

a WEEk

One Solution

for All your

C o m pa S S i o n at e

needs

TO CHOOSE FROM!

FREE gIFT FOR 1 TIME pATIENTS ST

*SEE STORE FOR DETAILS

SpECIAL OFFER TH’S 4 gRAM j 9 gRAM g TH’S with coupon

tEch SaVVY

*MIx & MATCHINg AvAILABLE *SEE STORE FOR DETAILS

SubmergeMag.com

Like One Solution on Facebook

Sign Up for One Solution News Snap a picture of this QR code with your smart phone and sign up for One Solution’s newsletter for huge deals!

Snap a picture of this QR code with your smart phone and L I K E One Solution on Facebook!

HAvE A SMART pHONE BuT DON’T HAvE A QR cOdE REAdER? vISIT www.MOBILE-BARCODES.COM/qR-CODE-SOFTwARE Issue 72 • November 8 – November 22, 2010

15


Advertise for the holidAys! let Submerge help you effectively reach thousands of people and mAke this seAson A profitAble one. Don’t let your business get lost in the mix this holiday season, advertise with Submerge and

stanD out from the crowD!

This Band of Brothers $14

s t u c hair shaves

or FOR MORE hINFO t razCONTACT g i a r JONATHAN $16 st (916) 441-3803 JOSSELIN

jonathan@submergemag.com

josselin@submergemag.com

2408 21st st.• sac •(916) 457-1120

tuesday-Friday 9 am -6 pm • saturday 10 am -4 pm

16

Issue 72 • November 8 – November 22, 2010

Matt and Evan Ferro hone their sibling chemistry as Roman Funerals Words Bobby Gulshan

When the guys from Roman Funerals arrived at the Bistro, the first question I asked them was how much time they had. If they wanted to just crank out this interview, I was prepared to do that. Alternately, we could order a few rounds, get some food and see where it led. They agreed to the latter, and the Scottish ale began to flow. Luckily, I remembered what the hell I was doing there in the first place and managed to get some of it on tape. We started talking about a line from the band’s bio. Matt Ferro offered the following: “How do I know that 99 percent of musicians are scumbags? Dude, I have been playing and touring for a long time. I know they are scumbags. Hell, I am a scumbag.” It may seem like a callous generalization, but as our conversation continued, it became clear to me that neither Matt Ferro, nor his brother

Evan, would indulge in any hostile posturing. “There are a few good eggs out there,” Matt continued. “But there is just something about music. Think of the expected rewards, like sex and drugs and money, it’s going to attract certain kinds of people.” I am not sure if the Ferro brothers were ever those “certain kinds of people.” It seems hard to believe they could have been. Having spent nearly a decade in the seminal Sacramento band Bright Light Fever, the approach to their new project is built on a foundation of experience and maturation. This includes years of touring and exposure to the music industry, culminating in a brief dalliance with major label status. “We had our toes in with Island Records, and we got a taste of all that,” Matt said. And for all the “scumbaggery” out there, Matt stated Dive Into Sacramento & Its Surrounding Areas


“There are a few good eggs out there, but there is just something about music. Think of the expected rewards, like sex and drugs and money, it’s going to attract certain kinds of people.” – Matt Ferro, Roman Funerals

unequivocally that his brother Evan is not a scumbag, and hence from the ashes of Bright Light Fever emerged Roman Funerals. The Ferro brothers have been playing together since 2005 and have developed a close working relationship that Evan describes as “second nature.” In music, chemistry is everything, and to hear these guys tell it, being brothers almost gives them an unfair advantage. It comes through on the soon to be released EP, Six of Us. The sound of the record is generally stripped down and tight, with an underlying foundation of acoustic guitars and warm, twopart harmonies. It’s difficult to locate the music of Roman Funerals on the style spectrum, but there are hints of certain influences. “The way we put this record together was a little foreign for us. We wanted to make it feel a little uncomfortable,” said Matt, reflecting on the process of writing the EP. As a result, there are stylistic turns that may or may not be obvious, like my insistence that the track “Lineage” sounds like it could have been performed by an ‘80s New Romantic band. However, it’s clear that on some of the other tracks, the folk-y, almost country-like guitar parts drive the tunes. And as Evan explained, “it’s heavily influenced by The Byrds, and their record Sweetheart of the Rodeo.” SubmergeMag.com

The best thing about interviewing bands is that on occasion, you will get to talk to someone who is as much of a music nerd as you. The Brothers Ferro are those kinds of guys, the ones who will drink and debate about “top fives” like characters from a Nick Hornsby novel. At a certain point in the interview, after beers and a couple slices of gourmet pizza, the conversation turned to black metal and black metal documentaries, and how Gaahl from Gorgoroth came out of the closet. If I wasn’t careful, I would forget all about the interview and start articulating my argument in favor of Dragonforce. Luckily, I remembered my notes. I told the guys I spent the earlier part of the day listening to the EP. “Did it bum you out? I mean, it’s kind of a gloomy day,” offered Matt. It’s clear that Six of Us isn’t a summer party soundtrack. Despite the Ferros’ reverence for the jangly, country rock of the Byrds, the Roman Funerals EP is decidedly moodier. The record was produced by Robert Cheek of By Sunlight, a former Sacramento band now based in Seattle. The EP also features the services of the Alternative String Band, a prominent local string quartet. “Playing with the string quartet made us feel like legit musicians,” Evan said, as if their status was in question somehow. The EP, available on Nov. 16, features six songs that

are brilliantly played and captured. Cheek’s production preserves the stripped down, folk-y feel and avoids excessive overproduction. Matt said that other members of By Sunlight, who also play in Roman Funerals, contributed to the production and performances on the record; a collective effort put forward to make manifest the musical vision of the Brothers Ferro. Increasingly, digital technology and social media outlets mean that bands can do a lot of things that used to be the province of a dedicated cadre of professionals. I wondered what Matt and Evan thought about how technology has changed the way bands approach their craft, especially since these guys basically cut their teeth in a period that immediately preceded the Web 2.0 explosion. “It’s a double-edged sword. You can immediately record and put something on the Internet, and it’s totally shit. But it allows you to do stuff like record the demos and stuff you’ve written without a lot of cost or complications,” Matt said. Furthermore, control over the business aspects of being in a band provide artists with complete control, and decrease the chance of being screwed over by opportunistic “scumbags.” And anyways, if you know some Web designers and graphic artists, you can always get by with a little help from

your friends. However, there is another wrinkle in the social media phenomenon that troubles and intrigues, according to Evan. “You can’t just let the music speak for itself anymore, you have to explain yourself,” he said. “The mystery is gone; people can find out everything about you.” It’s the age of the voyeur and the exhibitionist. “Maybe we are at a point culturally where that is part of the game,” Matt said. As the pizza disappeared and the glasses were drained, I started to wind down the interview. I promised to mention certain things in the final piece, like their waitress friend Courtney, and to keep certain other things out for the sakes of their parents. However, the conversation could have gone on. Matt and Evan are not only talented songwriters and musicians. They are bright, articulate and insightful guys. They may well end up filling that void in the local music scene, Roman Funerals’ EP Six of Us will be available Nov. 16. Celebrate a scene in need of its release with the band, The a focal point and Kelps, The Dreaded Diamond and Paper Pistols on Nov. 11 at Old a couple of really Ironsides. Roman Funerals will bright lights.

Issue 72 • November 8 – 22, 2010

also be a part of a special night of Neil Young covers at Harlow’s on Nov. 13.

17


Nov. 8 – 22

904 15th Street 443.2797

use a qr scanner on your smart phone to view calendar online

Between I & J • Downtown Sacramento

m usic

November TUES

9

Hans EbErbacH 5:30PM

THE DiPPin’ saucE 9PM acousTic oPEn Mic 5:30PM

WED

10

Yo MaMa’s

big FaT

booTY banD

9PM

THURS

11

X Trio 5PM

HarlEY WHiTE Jr.

FEaTuring aaron King 8PM acousTic Trio 5PM

gino 12 MaTTEo FRI

& THE FaMilY PHunK 9PM

SaT

Qballs 4PM

13 ron HacKEr 9PM SUn

bluEs JaM 4PM

14

THE nibblErs 8PM

TUES

auTuMn sKY 5:30PM

11.08 Monday

The Boardwalk All Time Low, A Rocket to the Moon, City (Comma) State, 7 p.m.

Ca l en da r Laughs Unlimited Rolling Fork Blues Revue, 7 p.m. Marilyn’s Open Mic, 6 p.m. Old Ironsides Lipstick w/ DJs Shaun Slaghter, Roger Carpio, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m.

Dad’s Kitchen The FreeBadge Serenaders, 6 p.m.

Press Club Ctuhulu Boogaloo, Secure Sounds, 9 p.m.

Distillery Karaoke, 9 p.m.

T2 Nightclub & Lounge Karaoke, 9 p.m.

Fox & Goose Open Mic Night, 7:30 p.m. G St Pub Karaoke, 9 p.m. The Hub Desert Noises, Parlor Hawk, Doofydoo, 8 p.m.

Torch Club Hans Eberbach, 5:30 p.m.; The Dippin’ Sauce, 9 p.m.

11.10

Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Two Steps Down, Walking Spanish, Not an Airplane, 9 p.m.

11.09 Tuesday

Wednesday

Bisla’s Open Mic, 9 p.m. Blackwater Cafe Open Mic, 7 p.m. The Blue Lamp Kisses, 9:30 p.m. Club 916 Total Chaos, Psychosomatic, Twitch Angry, Stubenate, The 32s, Slip into Coma, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m.

Arco Arena So You Think You Can Dance Tour 2010, 6:30 p.m.

Fox & Goose Steve McLane, 8 p.m.

16

lEW FraTis Trio 9PM

WED

acousTic oPEn Mic 5:30PM

The Blue Lamp Greg Laswell, The Rescues, 9 p.m.

G St Pub DJ Larry the Flower Vato, 10 p.m.

golDEn caDillacs 9PM

Capitol Garage Open Jazz Session w/ SalmonJoe, 9 p.m.

Harlow’s Perpetual Drifters, The Rail Flowers, Brian Rodgers & The Third Wheels, 8:30 p.m.

17

THURS

18 FRI

19 SaT

Tori sParKs 5PM

HarlEY WHiTE Jr.

FEaTuring aaron King 8PM acousTic Trio 5PM

G St Pub Karaoke, 9 p.m.

JoHnnY guiTar KnoX 5PM

DElTa WirEs 9PM

SUn

bluEs JaM 4PM

MinD X 8PM

torchclub.Net 18

Fox & Goose Traditional Irish Jam Session, 7 p.m.

Mix DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Live Jacosa Lave, Roni Yadao, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub Keeping Score, The Stalking Distance, 9 p.m. Press Club Bastards of Young, Carpenter, Boats, 9 p.m. Sacramento State: University Ballroom Mind X, 12 p.m. Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Yo Mama’s Big Fat Booty Band, 9 p.m. UC Davis: Vanderhoef Studio Theatre Delfeayo Marsalis, 8 p.m.

11.11 thursday

Barcode Nightclub & Lounge DJ Wreck, DJ BTRIXX, 9 p.m.

Club Retro Beneath The Depths, Breaking Annadale, We Rose From Ashes, There Came A Day, One Shot Kill, Solidus, 7 p.m. The Coffee Garden Open Mic Night, 8 p.m. Crest Theatre Rhythm Riders (Johnny Cash and Patsy Cline tribute), 6 p.m. Crocker Art Museum Blvd Park, 5 p.m. The Fire Escape Bar and Grill Pierced From Within, Excruciator, Nuclear Wasteland, 6 p.m. Fox & Goose All On Seven, 8 p.m. G St Pub DJ Somebody, 10 p.m. Golden Bear Catch Hell w/ Shaun Slaughter, 10 p.m. Harlow’s Cold War Kids, We Barbarians, 6:30 p.m. Marilyn’s Rockstar Live Band Karaoke, 9 p.m. Mix DJ Ron Reeser, DJ Slick D, DJ Dan Saenz, 9 p.m.

The Blue Lamp Hot Tar Roofers, Blvd Park, Musical Charis, 9 p.m.

Naked Lounge Downtown Live Autumn Sky, Justin Farren, Reggie Ginn, 8:30 p.m.

The Boardwalk Mayday Parade, Breathe Carolina, Every Avenue, Go Radio, Artist vs. Poet, 6 p.m.

Old Ironsides Roman Funerals (EP Release), The Kelps, The Dreaded Diamond, Paper Pistols, 9 p.m.

Capitol City Hotel Karaoke, 8:30 p.m.

The Park Ultra Lounge Edson Artica, DJ Ricardo Rayas

Club Car Songwriters Showcase, 8 p.m.

sHanE DWigHT 9PM

20 21

Distillery Karaoke, 9 p.m.

Marilyn’s Tyrone Wells, Andrew Belle, Crown Point, 7:30 p.m.

11.10 Andrew Belle Tyrone Wells, Crown Point Marilyn’s 7:30 p.m.

Issue 72 • November 8 – November 22, 2010

11.12 Ezera

Twenty Days with Julian, June Breaks Bright, At World’s End, It Starts with Alaska The Boardwalk 8 p.m. Dive Into Sacramento & Its Surrounding Areas


Powerhouse Pub Whiskey Dawn, 9 p.m. Press Club DJ Arnold, 9 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 8 p.m. UC Davis: Vanderhoef Studio Theatre Delfeayo Marsalis, 8 p.m. Vega’s Blues Jam, 7 p.m.

11.12 Friday

Aura DJ Crescendo, Big Al, 9:30 p.m. The Blue Lamp The Nibblers, Hans Eberbach (CD Release), 9 p.m. The Boardwalk Ezera, Twenty Days with Julian, June Breaks Bright, At World’s End, It Starts with Alaska, 8 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Davis Veterans’ Memorial Center Theatre JANDEK, 8 p.m. The Fire Escape Bar and Grill South of Sunshine, Secure Sounds, The Luminous Empty, 9 p.m. Fox & Goose Anthony Cavazos, Lovelorn Duo, 9 p.m. Golden Bear Crucial Fix w/ CrookOne (Decibel Devils/ Team Sleep), 10 p.m. Harlow’s Tainted Love, 10 p.m. Luigi’s Fun Garden Sea Of Bees, Nick Jaina, Grand Lake, 8 p.m. Luna’s Cafe Nikki Maoz, Juli Swann, Rich Varone, 8 p.m. Marilyn’s The Mollymawks, The Chick P’s, 8 p.m. Mix DJ Jus James, 9 p.m. Naked Lounge Downtown Live Adrian Bourgeois, Ricky Berger, 8:30 p.m. Old Ironsides The Nickel Slots, Bright Faces, Kevin Seconds, 9 p.m.

Sol Collective Zuzuka Poderosa, Crush Delight, Wonway Possible, Righteous Trash, 9 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Acoustic Trio, 5 p.m.; Gino Matteo & the Family Phunk, 9 p.m. Townhouse Fuck Fridays w/ DJs Shaun Slaughter, Jon Droll, Roger Carpio, 9 p.m. UC Davis: Vanderhoef Studio Theatre Delfeayo Marsalis, 8 p.m.

11.13 Saturday

The Blue Lamp West Nile Ramblers, Miss Lonely Hearts, 8 p.m. The Boardwalk In This Moment, Nonpoint, Eyes of Deception, Chernobog, 8 p.m. Bicycle Kitchen Flower Vato’s Birthday & Art Show: Buk Buk Bigups, DJ Hailey, 7 p.m. Bows and Arrows Pregnant, 8 p.m. Cache Creek Casino En Vogue, 8 p.m.

The Fire Escape Bar and Grill Trackfighter, Self Centered, In Deep, 9 p.m. Fox & Goose Whitewash Station, Cerro Negro, 9 p.m. G St Pub DJ Charlie, 10 p.m. Golden Bear DJ Crook, DJ Whores, 10 p.m. Harlow’s Neil Young’s 65th Birthday Tribute: The Silent Comedy, Musical Charis, Sal Valentino & more, 7:30 p.m. Laughs Unlimited Night Messenger, 4 p.m. Luna’s Cafe Stoneberry, The Perpetual Drifters, 8 p.m. Marilyn’s MRQ w/ Bob & Kate, 9 p.m. Naked Lounge Downtown Live Not For Profit, Ian McGlone, 8:30 p.m. Old Ironsides FASCINATION: 80’s New Wave dance club, 9:30 p.m. Plea for Peace Center (Stockton) Sic Waiting, Stork, The Notalauts, The Night Shades, 7 p.m. Powerhouse Pub Mumbo Gumbo, 10 p.m. Press Club DJ Arnold, 9 p.m.

Capitol City Hotel Karaoke, 8:30 p.m.

Professional (2101 Arden Way) Diseptikons, Giant Squid, Rat Damage, Walking Dead, 7 p.m.

Center for the Arts The Mother Hips Acoustic Trio, 8 p.m.

Red Hawk Casino Clean Slate, 9:30 p.m.

Club Retro 2010 Battle of the Bands Metal/Screamo Night w/ Ember Beside Us, Royals Die Young, Kriptic, End the Opression, Through the Threshold, Our Endless Obsession, 5:30 p.m.

Ruggles Warehouse Cruel Hand, Backtrack, Downpressor, Whore Monger, Alive X Well, 6 p.m.

Distillery Get Shot! (Reunion Show), Murderlicious, Jack Ketch, Kenny Beasley, 10 p.m.

Torch Club QBalls, 4 p.m.; Ron Hacker, 9 p.m.

Downtown Plaza Mall Zuhg Life Store Grand Opening w/ J Ras (of Soulifted), Attwater, Katie Jane, Chris 2Me, Dan Rau, Musical Charis, The Dirty Feet, Slyfox, Random Abiladeze, 10 a.m.

T2 Nightclub & Lounge DJs & Dancing, 9 p.m.

UC Davis: Vanderhoef Studio Theatre Christopher O’Riley, 8 p.m.

WEDNESDAY NOV 17 7:30PM

WEDNESDAY NOV 10 8PM

Simon and Garfunkel

THE PERPETUAL DRIFTERS the rAilFlowerS, dicK & JAne/ THURSDAY NOV 18 WitH GueStS

third while And BriAn rodgerS

THURSDAY NOV 11 6:30PM $20 AdV

retroSpective AJ SweAringen // JonAthAn Beedle

Keller

Williams

nAPAlAPAlAi

cold wAr KidS with gueStS we BArBAriAnS Ke KAniwAi tAinted loVe ‘80S new wAVe dAnce SATURDAY NOV 13 8PM

neil YounG

SATURDAY NOV 20 7PM

MAry youngBlood

VIP BOOTHS AVAILABLE CALL CLUB FOR DETAILS

Reminisce ‘80S & ‘90S hiP hoP SATURDAY NOV 20 10PM

SAl VAlentino, dAVid huSton And StringS, wAlKing SPAniSh And Much Much More!

SUNDAY NOV 14 7:30PM $20

LUCY WOODWARD

SUNDAY NOV 21 2PM

Dennis KamaKahi SUNDAY NOV 21 7PM

BISTRO MENU

acoustic eidolon

call For reservations includes cover charge For Most Shows

1819 K Street Sacramento, CA 95811 DRE# 01882313

lesa.johnston@bhghome.com Office: (916) 491-1516 Mobile: (916) 743-3760

My goal is to find my clients their dream home.

AVAILABLE FROM 6-10PM

2708 J Street Sacramento • 916.441.4693 • www.harlows.com

LESA JOHNSTON

The Refuge Method Echo, The Reel, Blood and Water, Sherman Baker, Dog Party, 7 p.m.

Email: reservations@harlows.com or Call 916.441.4693x19

Dress CoDe enforCeD (jeans are okay) • Call to reserve Dinner & Club tables

Powerhouse Pub Wonderbread 5, 10 p.m. Red Hawk Casino Clean Slate, 9:30 p.m.

PARTIES OF ALL SIZES FOR ALL OCCASIONS

Service BirtHdaY SHoW Hip ‘60S, ‘70S, ‘80S, ‘90S & 2000S FeAturing the Silent coMedy, MuSicAl chAriS,

nov 22 Filter nov 24 dane drewis nov 26 utz & the Shuttlecocks nov 27 Shannon curtis nov 27 Midnight Players nov 28 capleton dec 6 gracious Few dec 8 Kim wilson Blues dec 10 department of rock dec 14 Soulive dec 17 Full Blown Stone dec 25 Arden Park roots dec 30 Pinback

FRIDAY NOV 19 10PM

FRIDAY NOV 12 10PM $15

COMING SOON

All Stars

SPeciAl gueStS

The Press Club

Press Club DJ Arnold, 9 p.m.

9PM

FRIDAY NOV 19 7:30PM

Soul/PoP/rocK

The Park Ultra Lounge GabeXavier, Billy Lane, 9 p.m.

SubmergeMag.com

RESTaURaNT & NIghT clUB

Mon 11/8 9p $3 Tues 11/9 9p $4 Wed 11/10 9p $5 Mon 11/15 9p $3

Two STepS Down Walking SpaniSh noT an airplane CTuhulu BOOgalOO Secure SounDS BaSTarDS Of YOung BoaTS SET ThEOrY richarD Driver

Thurs-Sat DJ Arnold 9p $5

2030 P Street • Sacramento

916-444-7914 • Open at 10am Every Day booking: pressclubbooking@gmail.com

Tues 11/16 9p $4

MilDriD POliTiCal PluM

Wed 11/17 9p $3

huMp w/ DJ WhOrES

Mon 11/22 9p $3

Zen arcaDia ThE STilTS The viSceral

Every Sun The Flower Vato’s Soul Party 9p $4

Issue 72 • November 8 – 22, 2010

19


11.14 11.16 Sunday

Barcode Nightclub & Lounge The Asylum w/ DJ Bryan Hawk, KJ Groth, DJ Darkstar, 9 p.m. The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. Cache Creek Casino Los Cadetes de Rigoberto Cantu, 5 p.m. Davis Veterans’ Memorial Center Theatre Blues Festival w/ the Blue Blazes, Riff Nimble & the Neighbors, the Hucklebucks, 12 p.m. Distillery Karaoke, 8 p.m.

Powerhouse Pub Bad Catz, 3 p.m.

KUSH & CHEESE

Torch Club Blues Jam, 4 p.m.; The Nibblers, 8 p.m.

Edible wednesday’s

Buy One,

GEt onE frEE (not Valid witH any otHEr promotion)

$5.00 off or frEE joint

first time customer discounts *with minimum $50 donation

(not Valid witH any otHEr promotion)

UC Davis: Vanderhoef Studio Theatre Christopher O’Riley, 2 p.m.

11.15 Monday

Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m.

TGI 4G

Friday

4g 8 ’s all day th

(not Valid witH any otHEr promotion)

908 21st Street • Sacramento

916-446-8985 www.SarajaneandCo.com

20

Press Club The Flower Vato’s Soul Party, 9 p.m.

Issue 72 • November 8 – November 22, 2010

G St Pub Karaoke, 9 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Set Theory, Richard Driver, 9 p.m. The Radison: In the Grove Dave Koz, Jonathan Butler, Brian Culbertson, Candy Dulfer, 7:30 p.m.

UC Davis: Vanderhoef Studio Theatre UC Davis Jazz Bands, 7 p.m.

11.18

Fox & Goose Traditional Irish Jam Session, 7 p.m.

Barcode Nightclub & Lounge DJ Wreck, DJ BTRIXX, 9 p.m.

G St Pub Karaoke, 9 p.m.

Capitol City Hotel Karaoke, 8:30 p.m.

Luigi’s Fun Garden Man Your Horse, Buff Clout, Wassup Foolie, Boogie Monster, 8 p.m.

Old Ironsides Lipstick w/ DJs Shaun Slaghter, Roger Carpio, 9 p.m.

Mix DJ Billy Lane, 9 p.m.

Torch Club Acoustic Open Mic, 5:30 p.m.; Golden Cadillacs, 9 p.m.

Distillery Karaoke, 9 p.m.

Center for the Arts (Grass Valley) Wild Flag, Them Hills, Aaron Ross, 7 p.m.

Golden Bear Industry Night, 7 p.m.

Old Ironsides The Silent Comedy, Fierce Creatures, The Kelps, 9 p.m.

Featured Strains:

Capitol Garage Open Jazz Session w/ SalmonJoe, 9 p.m.

Marilyn’s Be Brave Bold Robot, Eleanor Murray, Autumn Electric, 8 p.m.

Laughs Unlimited Attwater, 3 p.m.

11am - 7pm

The Boardwalk Watain, Goatwhore, Black Anvil, Killgasm, 7 p.m.

The Fire Escape Bar and Grill Puke and Spit, Machine City, Fuel the Change, Queen Alice, 6 p.m.

Harlow’s Lucy Woodward, 7:30 p.m.

o p E n 7 d ay S a w E E K

Tuesday

Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m.

Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club Mildrid, Political Plum, 9 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Autumn Sky, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

11.17 Wednesday

Bisla’s Open Mic, 9 p.m. Blackwater Cafe Open Mic, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Traditional Irish Jam Session, 8 p.m. G St Pub DJ Larry the Flower Vato, 10 p.m. Harlow’s A Simon and Garfunkel Retrospective, 7:30 p.m. Mix DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Live Myler and Starr, Garrett Morgan, Odd Moniker, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Plea for Peace Center (Stockton) D.I., American Habit, Lessons In Failure, Mad Judy, 6 p.m. Powerhouse Pub Green Audio, Breva, The Left Hand, Verbatim, 9 p.m. Press Club HUMP w/ DJ Whores, 9 p.m.

Thursday

Center for the Arts Acoustic Eidolon, 7:30 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro Tommy & the High Pilots, The Extremities, Serenade the Radio, Monomyth, 7 p.m. The Coffee Garden Open Mic Night, 8 p.m. The Fire Escape Bar and Grill A Week Away, Always Ready For You, In Her Own Words, The Wad, 6 p.m. Fox & Goose Poetic Justis, 8 p.m. G St Pub DJ Somebody, 10 p.m. Golden Bear Shake & Shout w/ Shaun Slaughter, 10 p.m. Harlow’s Keller Williams, 9 p.m. Laughs Unlimited Equipto, P.W. Esquire, Tab-Doe, Z-Man, Mike Marshall, The Cuf, Big Sta The Legacy, DJ KoolKutz, 10 p.m. Marilyn’s Rockstar Live Band Karaoke, 9 p.m. Memorial Auditorium Yo Gabba Gabba Live!, 3 p.m. & 7 p.m. Mix DJ Ron Reeser, DJ Slick D, DJ Dan Saenz, 9 p.m. Old Ironsides The Young Vintage, 9 p.m. On The Y You Be the Rockstar Karaoke w/ Larissa, 8 p.m. Powerhouse Pub Chris Gardner, 9 p.m. Press Club DJ Arnold, 9 p.m. Torch Club Tori Sparks, 5 p.m.; Harley White Jr. feat. Aaron King, 8 p.m. University Union Ballroom, CSUS Zion I, The Hold Up, Random Abiladeze w/ ZuhG, 7:30 p.m. Vega’s Blues Jam, 7 p.m.

Dive Into Sacramento & Its Surrounding Areas


G St Pub DJ Charlie, 10 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Mary Youngblood, 7 p.m.; Hip Service, 10 p.m. Laughs Unlimited Corner Pocket, 4 p.m.

11.16

Luigi’s Fun Garden Them Hills, 8 p.m. Luna’s Cafe Garage Jazz Architects, Blue Oak, 9 p.m.

Wild Flag

Them Hills, Aaron Ross Center for the Arts (Grass Valley) 7 p.m.

11.19

Old Ironsides Red Tyger Church, Dungeons & Dragqueens, Pink Snowflakes, The Blue Diamonds, 9 p.m.

Aura DJ Crescendo, Big Al, 9:30 p.m.

The Park Ultra Lounge DJ Tina T, 9 p.m.

The Boardwalk E-40, Raider Dave, Alias John Brown, Salasi, Gambizi, Who Ride, Quette Daddie, 8 p.m.

Powerhouse Pub Led Zepagain, 10 p.m.

FRIDAY

Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Center for the Arts Red Horse, Eliza Gilkyson, John Gorka & Lucy Kaplansky, 8 p.m. Club 916 DI, Fang, Drastic Actions, Toxic Holocaust, Scowndrolls, Hybrid Creeps, Snot Cocks, 5 p.m. Crest Theatre Nam Classic (CD Release), Kaleiding Design, Aaron Devon, 7:30 p.m. The Fire Escape Bar and Grill Spawn of Descension, Serpent and Seraph, Evil Plan, Ashkira, 9 p.m. Fox & Goose Be Brave Bold Robot, Jack O’ the Clock, Death of the Cool, 9 p.m. Golden Bear Crucial Fix w/ CrookOne (Decibel Devils/ Team Sleep), 10 p.m. Harlow’s Na Palpalai, Ke Kaniwai, 7:30 p.m.; Reminisce:DJ DNA, Abs-One, 10 p.m. Luna’s Cafe JD Valerio, Earl Brooks, Two Step, 8 p.m. Marilyn’s Adam Donald Band, Chris 2Me, 9 p.m. Mix DJ Jus James, 9 p.m. Memorial Auditorium Hope in Harmony featuring Kenny G, 8:30 p.m. Naked Lounge Downtown Live Dallas Horse Thieves, Christian Dewild Band, Honyock, 8:30 p.m.

SubmergeMag.com

Press Club DJ Arnold, 9 p.m. Red Hawk Casino Weird Science, 9 p.m. Sol Collective Who Cares (CD Release), DJ Whores, 7 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Acoustic Trio, 5 p.m.; Shane Dwight, 9 p.m. Townhouse Fuck Fridays w/ DJs Shaun Slaughter, Jon Droll, Roger Carpio, 9 p.m. UC Davis Ornette Coleman, 8 p.m.

Luke’s Lounge (Dixon) New Heirlooms, Cannons and Clouds, Elders, 8:30 p.m. Marilyn’s Midlife Confidential, 9 p.m. Memorial Auditorium Camellia Symphony: The Titans, 8 p.m. Naked Lounge Downtown Live Sean Kilcoyne, Musical Charis, 8:30 p.m. Old Ironsides Stout Rebellion, Island of Black and White, 9 p.m. On The Y Last Sabado Satanico, Valdur, Verlatedn, Killgasm, Knife Thru Head, Chronaexus, 8:30 p.m. Powerhouse Pub Cheeseballs, 10 p.m. Press Club DJ Arnold, 9 p.m. Red Hawk Casino Weird Science, 9 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Delta Wires, 9 p.m. UC Davis: Vanderhoef Studio Theatre Jeanine De Bique, 8 p.m.

11.20 11.21 Saturday

The Boardwalk Every Time I Die, Trap Them, Howl, Summit, 8 p.m.

Capitol City Hotel Karaoke, 8:30 p.m. Center for the Arts The Mills Brothers, 8 p.m.

Sunday

Barcode Nightclub & Lounge The Asylum w/ DJ Bryan Hawk, KJ Groth, DJ Darkstar, 9 p.m.

The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. The Boardwalk Blood Sky, Smexy, Hoodie Legion with Madi & CiCi, 4 p.m. Community Center Theater Sacramento Opera presents Orlando, 2 p.m. Distillery Karaoke, 8 p.m. The Fire Escape Bar and Grill Honyock, Buffalo! Buffalo!, 6 p.m. Golden Bear Industry Night, 7 p.m. Harlow’s Dennis Kamakahi, 2 p.m.; Acoustic Eidolon, 7 p.m. Laughs Unlimited RetroActive Band, 3 p.m. Luigi’s Fun Garden Sister Crayon, Truckasauras, 8 p.m.     Mix DJ Billy Lane, 9 p.m. On The Y You Be the Rockstar Karaoke w/ Larissa, 8 p.m. Powerhouse Pub Volker Strifler, 3 p.m. Press Club The Flower Vato’s Soul Party, 9 p.m. Torch Club Blues Jam, 4 p.m.; Delta Wires, 9 p.m. UC Davis: Vanderhoef Studio Theatre Jeanine De Bique, 2 p.m.

11.22 monday

Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. G St Pub Karaoke, 9 p.m. Harlow’s Filter, Automatic Static, 8 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Memorial Auditorium The Forgotten Carols, 7:30 p.m.

The Fire Escape Bar and Grill Jetsinns, League of Avengers, Hollowbodys, Fat City Jokers, 9 p.m. Fox & Goose Richard March & Tyler Ragle, Rich Driver, 9 p.m.

pRint YOUR

Personalized

2011 calendars! • Full Color • 81/2 x 14” • Customize dates, months and covers

MEntiOn

Club Retro 2010 Battle of the Bands Hardcore Night w/ A Holy Ghost Revival, Tag You’re Dead, And Came Back Brutal, Leviathan, For All That Stands, 6 p.m. Crest Theatre The Rolling Stones Concert Experience: A Live Rock Tribute, 8 p.m.

SUBMERGE YOURSELF in thE BESt pRint SpEciaLS in tOwn

thiS ad

to get this great deal!

11.19 Nam Classic (CD Release),

Kaleiding Design, Aaron Devon Crest Theatre 7:30 p.m.

7

$

y

onl

99

In the Courtyard of unIversIty vIllage

446 howe ave

SacRaMEntO 916.929.6147 Mon-Fri 8aM-6pM • Sat 10aM-4pM|Sun closed

O R d E R S @ U n i v E R S i t YcO p Y p R i n t. cO M

www.UnivERSitYcOpYpRint.cOM

Issue 72 • November 8 – 22, 2010

21


ALL FEMALE LED ZEPPELIN REVIEW

SUNDAY NOVEMBER 28 CREST THEATRE 1013 K ST · SACRAMENTO, CA 6:30PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

com e dy & m i s c e l l a n eou s Ca l e n da r

SATURDAY JANUARY 22 MARILYN’S ON K

Old Ironsides Darksun Skypilot, Lite Brite, The Kelps, 9:30 p.m.

908 S STREET · SACRAMENTO, CA 7:30PM DOORS · 21 & OVER TICKETS AVAILABLE FROM MARILYN'S ON K ONLINE AT WWW.MARILYNSONK.COM

Powerhouse Pub Karaoke, 9 p.m. Press Club Zen Arcadia, The Stilts, The Visceral, 9 p.m. ONE SHIELDS AVE DAVIS, CA 6:00PM DOORS ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

FRIDAY JANUARY 21 CREST THEATRE 1013 K ST · SACRAMENTO, CA 6:30PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

DAVID GARRETT

FRIDAY FEBRUARY 4 CREST THEATRE

1013 K ST · SACRAMENTO, CA · 6:30PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

SUNDAY MARCH 13 CREST THEATRE 1013 K ST · SACRAMENTO, CA 6:30PM DOORS · ALL AGES TICKETS AVAILABLE FROM TICKETS.COM CHARGE BY PHONE 1-800-225-2277

JOIN THE SQUARE PEG CONCERTS STREET TEAM · EMAIL DAN@SQUAREPEGCONCERTS.COM

WWW.SQUAREPEGCONCERTS.COM · TWITTER.COM/SQUAREPEGNW · WWW.MYSPACE.COM/SQUAREPEGCONCERTS · WWW.FACEBOOK.COM/SQUAREPEGCONCERTS

$ N I E MOV AL! 149 I C E PLAY LOUD 24/7! SP .00*

*FOR FIRST MONTH'S RENT ASK FOR DETAILS

916-595-4680 www.godlikestudios.com SOME RESTRICTIONS APPLY. OFFER AVAILABLE TO NEW TENANTS ONLY. LIMITED TIME OFFER.

22

Issue 72 • November 8 – November 22, 2010

11.1111.13

Comedy Laughs Unlimited The Flips & Beaners Comedy Show, Nov. 10, 8 p.m. Bobby Slayton, Nov. 12 - 13, Friday & Saturday, 8 p.m. & 10:30 p.m. Mark G, Justin McClure, Nov. 17 - 21, Wednesday, Thursday, 8 p.m.; Friday, Saturday, 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Luna’s Cafe Keith Lowell Jensen’s Wednesday Night Comedy, Nov. 10 & 17, 8 p.m. Marilyn’s On K Comedy Open Mic, Nov. 9, 9 p.m. Punchline Comedy Club The Marijuana-logues w/ Rob Cantrell, Dan Gabriel, Tony Camin, Nov. 10, 8 p.m. Comedy Central Records recording w/ Louis Katz, Nov. 11 - 13, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Mike E. Winfield & Friends, Nov. 14, 8 p.m. Martin Moreno, Nov. 18 - 21, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Sacramento Comedy Sportz Mayhem!, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot Nov. 9, Comedy for a Cause

Louis Katz

Comedy Central Records recording Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Punchline Comedy Club w/ Tappan Trivedi, John Ross, Jason Armenio, Chazz Hawkins, Stephen Farris, hosted by Maggie Newcomb, 8 p.m. Nov. 10 & 17, Improv 1 Continuous, 7 p.m.; Harold Night, 9 p.m. Nov. 11 & 18, Improv 1 Continuous, 7 p.m.; In Your Facebook, 9 p.m. Nov. 12, Earths Best Comedy Show, 8 p.m.; The Dirty Standup Show, 10 p.m. Nov. 13, John Ross DVD Release Show, 7 p.m.; Anti Cooperation League, 9 p.m. Nov. 14 & 21, Open Mic Scramble, 7 p.m. Nov. 16, Cage Match, 9 p.m. Nov. 19, Previously Secret Information w/ Joe Klocek, 8 p.m. Nov. 20, Lady Business, 8 p.m.; Anti Cooperation League, 9 p.m. Tommy T’s Tommy Davidson, Nov. 11 - 14, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m.

11.1211.13 Warren Miller’s Wintervention Friday, 6:30 p.m. 9:30 p.m.; Saturday, 6 p.m. 9:30 p.m Crest Theatre

Misc. 16th and J Streets Midtown Bazaar, Saturdays, 7 a.m. Bisla’s Pub Quiz Trivia, Mondays, 7 p.m. Bistro 33 (Davis) Pub Quiz, Mondays, 9 p.m.; Poetry Night, Every 1st Wednesday, 9 p.m. Cal Expo: Miller Lite Grandstand Live Harness Racing, Fridays, 6:20 p.m.; Saturdays, 5:30 p.m. Sacramento Harvest Festival, Nov. 19 - 21 Capitol Garage Trivia & Movie Night, Mondays, 9:30 p.m. Crest Theatre Warren Miller’s Wintervention, Nov. 12, 6:30 p.m. & 9:30; Nov. 13, 6 p.m. & 9:30 p.m. Fox & Goose Pub Quiz, Tuesdays, 7 p.m. The Guild Theatre Movies on a Big Screen presents: The Last Rites of Ransom Pride, Nov. 14, 7:30 p.m.; Straight to Hell, Nov. 21, 7:30 p.m. It’s All Yoga Free Yoga Class, Fridays, 4:30 p.m. Luna’s Cafe Joe Montoya’s Poetry Unplugged, Thursdays, 8 p.m. Amnesty International Film Night presents: Youssou N’Dour: Bring What I Love, Nov. 9, 6:30 p.m. Red Lion Hotel 24th Annual West Coast Ragtime Festival, Nov. 19 - 21 Sol Collective Salsa Dance Classes, Mondays, 7:30 p.m. Townhouse Record Club Movie Night & Lounge, every Wednesday, 7:30 p.m.

Dive Into Sacramento & Its Surrounding Areas


The grindhouse

sins of the father Due Date Warner Bros.

Words James Barone The buddy picture is a time-tested Hollywood staple. From the Lethal Weapon franchise to Tango and Cash, there’s a certain draw to watching two polar opposites thrust into an impossible situation not entirely of their own making who have to overcome not only their bizarre circumstances but the differences between them as well. Now Robert Downey, Jr. and Zach Galifianakis can add their names to the pantheon of big screen buddies. While their film Due Date may not have the bang of the aforementioned Gibson/Glover or Stallone/ Russell combos, Downey and Galifianakis provide plenty of onscreen fireworks, especially if you’re into masturbating dogs (who isn’t?). Told in a brisk 90-or-so-minutes, Due Date follows a few days in the life of Ethan Tremblay (Galifianakis) and Peter Highman (Downey). Highman (a great pun of a name) is a high-powered businessman with a temper to match, while Tremblay is a hopeful actor. Their paths cross in Atlanta: Highman, in town on business, is anxious to get back to Los Angeles to witness the birth of his first child; Tremblay, who traveled to Atlanta for his father’s funeral, is heading west to pursue his dream of finding fame and fortune in Hollywood. When an onplane incident puts both characters on the nofly list, Tremblay and Highman are stuck driving cross-country together. Enter wackiness. Due Date has a grocery list of cameos. Wutang Clan’s RZA plays an airport screener, Jamie Foxx appears as a big name football player and friend of Highman and Eastbound and Down’s Danny McBride is cast as an easily riled SubmergeMag.com

employee of a check cashing place; but make no mistake, this is Downey and Galifianakis’ vehicle, and unlike the characters they portray, both are capable behind the wheel. Downey is always a consummate pro. His Peter Highman isn’t a likable fellow. He loses his temper often and incessantly bullies the affable, though obnoxiously quirky Tremblay. He says awful things—often unapologetically—like questioning the legitimacy of McBride’s character’s tour in Iraq. Still, Downey manages to smooth out Highman’s rough edges just enough so that he’s someone worth pulling for. In his role, Galifianakis doesn’t stray too far from his cartoon-ish persona. He smokes weed, wears a perm, treats his French bulldog Sonny like a person and walks in an effeminate manner. Still, there’s more to Tremblay than just his quirks. In a scene in a rest stop bathroom, Galifianakis does a solid job turning on the water works while lamenting the death of Tremblay’s father. It’s just enough depth, but not so much that you have to struggle with too many feelings. This isn’t new territory. It’s two guys who have no business being around one another stuck in a car, having madcap adventures as they careen across America. There are gunshots, car chases and plenty of slapstick. Sometimes there’s a reason films like this are formulaic— because it’s a formula that works. Those who are coming to see Due Date on the strength of director Todd Phillips and Galifianakis’ work in last year’s The Hangover will not be disappointed. There are plenty instances of absurd and downright vile humor to appeal to viewers on a base and visceral level. However, Due Date’s nice surprises are its few poignant moments that aren’t overly saccharine and usually broken up by a butt crack gag. Here’s hoping fans of The Hangover are one year older, and also a little bit wiser.

Issue 72 • November 8 – 22, 2010

23


On the Prowl

Geoff Rowley on Skateboarding…Mostly Words Blake Gillespie | photo anthony acosta

If you know anything about skating, you don’t say “who” when Geoff Rowley’s name is mentioned, nor do you casually agree to an interview with him. The proper reaction should be similar to the yells and panty tossing that boy bands typically receive… or a cavalier, but cool reply of “gnarly.” Rowley was Thrasher magazine’s Skater of the Year in 2000 and one of the few blokes lucky enough to have a trick named after him, the Rowley Darkslide, a variation of a trick created by the great Rodney Mullen. Rowley’s legendary video parts showed him going huge since 1994, back in Liverpool before he jumped the pond. Now of the old guard, he’s bringing his tour to Sacramento, tearing up B-Street Skate Park on the Flip West Coast Represent Tour. The tour features pros and amateurs of the Flip team, including Curren Caples, Andrew Langi, Lance Mountain, Luan Oliveira, David Gonzalez, Ben Nordberg, Rune Glifberg and Louie Lopez (also featured in this issue). Rowley’s name rings in the urban jungle and in the actual jungle. In fact, a hobby of his is to track big game in the wild. This juxtaposition of interests was the source of my intrigue, thus it was my first question for Mr. Rowley.

24

When did your fascination with wild beasts start? I probably couldn’t put an age to it, but just before my teen years my friend, who I skated with, was friends with the chief game warden up north of England. I’d been skating with that guy so much, and he’d been skating since 1972, so he was a lot older than me. But I had fun skating with him, got on a roll with him. We were into all the same skaters—shit like that. So I ended up hanging out with him outside of skating. We went up into the north country of England one time and just enjoyed it—basically stalking deer. That’s kind of where it started. I’ve been doing it for over 20 years since then. Do you have any stories of you hunting/stalking trips going awry? No. I wouldn’t say anything’s been that close. I’ve had friends who have been in some bad situations. This is about skateboarding; what’s going on here? Have you ever skated in Sacramento? What’s your favorite spot here? Hundreds of times, all over the city, even way up in Placerville. I know the area really well. John Cardiel and Omar Salazar are from out that way. I’ve skated with those guys many times. I wouldn’t say I have one favorite spot. There was this one rad car park with…barriers on the top, but they took it out. It was pretty rad and unique. A lot of the stuff downtown when I was first going to Sacramento, you can’t skate anymore. Downtown isn’t really skateable. There’s good stuff in Davis. All over the place. It’s a big suburban area with a lot of skate parks. So there’s plenty of good stuff to skate with a good scene as well.

Issue 72 • November 8 – November 22, 2010

Do you have any plans to continue the Sorry series? We just finished the third video last year, which was Extremely Sorry. It was only kind of intended to be a trilogy. So I would say we’re moving forward now as far as any other videos we’re working on in the future. They’re going to be new and fresh. It’s important to evolve. We had fun with that and that was a chapter of our company, but it’s reinvigorating to have a new start. Change is good. Unless we’re talking about Obama, then change doesn’t appear to be that good so far. Do you want to make this a political discussion? No I don’t. Would you care to say a few kind words about Louie Lopez, since he’s joining you in Sacramento? You can’t say anything but good things about that kid. He’s rad and super progressive. The raddest thing about Louie is that he smiles. He loves it and that’s going to take him to the end of the earth. If I could have one young kid riding for Flip as an amateur, it would be Louie Lopez. He’s constantly learning new tricks and out skating all the time. He lives in Hawthorne, Calif., so he’s around a pretty good scene. There are a lot of kids that skate. A lot of kids don’t have a lot of money in that area so they’re a little more humble. He’s just around good people, down-to-earth people. It shows in his skating. There’s a guy who taught his dog to skate. Considering you’re a man fascinated with animals, what animal would you teach to skate? It would have to be a full-size, maybe 6-foot-long weasel. That’s the only thing that could go fast enough, I would say. It would be the only thing that would have the same kind of control on a skateboard. Last question. You’re at the Pearly Gates and St. Peter demands you do one trick to get into Skatepark Heaven. What do you pull? Probably turn around and go fakie.

Dive Into Sacramento & Its Surrounding Areas


Protect Ya Neck

Flip AM team member Louie Lopez is on the up

Words Blake Gillespie above photo courtesy of RPRT Communications photo to right anthony acosta

Amateur Flip Team skater and big air-grabbing 16-year-old Louie Lopez is one rad little grom on the board. So gnarly, he and his Flip buddy Curren Caples take trick requests via text message. Sporting a regular stance, Lopez is stands under 5-feet, with a mane of black hair that trails behind him like a super hero’s cape when he is on the move. Days before Lopez’ buttery-ass 16th birthday, because there’s nothing sweet about skating, he will be tearing up B Street Skate Park with Geoff Rowley and others as the Flip West Coast Represent Tour hits Sacramento. Lopez came up in Hawthorne, Calif., honing his skills at the local skate park he fondly refers to as “The Dirty.” After being discovered by Lance Mountain of Flip Skateboarding, in a kind of creepy manner (keep reading on), Lopez signed on with the AM team. Besides being a member of the Flip team, he’s secured endorsements with Volcom Clothing, Globe Shoes, Fury Trucks and Madrid Fly Paper. The kid is bringing the ruckus, so to speak, to skating at an exceptionally young age. Two years ago he took sixth at the Dam Am in Costa Mesa and at this year’s Amsterdam Am he took second to Alec Majerus. He’s been on Fuel TV as part of its New Pollution series, Thrasher Magazine videos and has a role in Flip’s Extremely Sorry. I was struck by Lopez’s favorite music to throw on his iPod when he’s out grinding; a 16-year-old who listens to Wu-Tang Clan? Enter the Wu-tang: 36 Chambers came out a year before he was born.

SubmergeMag.com

What is your favorite Wu-Tang song? My favorite Wu-Tang song would have to be either “C.R.E.A.M.” or “Protect Ya Neck.” Wow, selecting two off the first album. I haven’t been listening to Wu-Tang for too long, maybe like two years or something. A lot of my friends used to listen to it. I started listening to it and I liked it. How did you get on the Flip team? It was through Lance Mountain. I used to skate with him at this skate park called Vance Park in Orange County. He called the owner [of Flip Skateboards] to go watch me skate. I didn’t even know who he was. It was really crazy, because he didn’t look like a skater. He was just watching me skate. Wherever I’d skate, he’d appear. It was just like, what’s going on? Then he asked me to join Flip. Were you creeped out by him at first? Not really creeped out. I just didn’t know what was going on. So you’re on the Flip AM team right now. What’s it going to take for you to advance to the pro squad?

To be a pro, I guess you have to keep skating, put in your work and when your sponsors think you’re ready to go pro they make the move, I guess. I’ve been skating for Flip since I was 11 or 12. I’m about to turn 16 now, on Nov. 26.

keep playing with your teeth with your tongue. At first you feel like you have the biggest lips because they flap over more on your teeth. I don’t think [my parents] are concerned, though. If it happens, it happens, I guess.

You’ve skated Steve Berra and Eric Koston’s skate park, the Berrics. What’s your favorite part of that indoor park? They have the best flat bar ever. It’s really long and circular. It’s the funnest thing there.

You were able to pull off grinds on some pretty lengthy stairs. Have you ever challenged Geoff Rowley or any of the Flip team to a stairs-off? No. I’ve never done that. They’d probably take me. They’ve tried to ollie 20 stairs and stuff. The most I’ve ollied is probably 14.

You made it into the Sorry video series. Did you ever think you’d see a claymation version of yourself? No. I would never have thought that. I was extremely happy to know about them and be in the video. I didn’t have any idea what it was going to look like. When you don’t have any idea, you’re antsy to see it and nervous because you don’t know what to expect. Being a skater and having braces, are your parents concerned about their investment in keeping your teeth straight? Actually I just got my braces [taken] off like three weeks ago. It feels weird. You

Is there a chance that when you come to Sacramento on the tour that you could lay down a buttery-ass heel flip and give a shout out to Submerge? Yeah. I’ll try to do one, but I don’t know how buttery it will be. I won’t pop high off the ground, Louie Lopez, Geoff Rowley and others from the Flip team will that’s for skate at B Street Skate Park when sure. But, the Flip West Coast Represent Tour I’ll try rolls through Sacramento on Nov. 21. The demo will get underway one.

Issue 72 • November 8 – 22, 2010

at 3 p.m. Flip Tour members will also hold a signing earlier that day at Ground Zero Skate Shop (1632 Howe Ave.) at noon.

25


\

the shallow end

Thursday

nov 11 Harlow’s 2708 J sT. sacTo 18 & oveR w/id only 6:30pm

Cold War Kids we baRbaRians

Queen Z James Barone jb@submergemag.com

Thursday

nov 18

Keller Williams GReG laswell

fences • Harper Blynn

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

Gracious few

(memBers of live and candleBox)

Danielle baRbe

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

TRuTh & salvaGe co.

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

soulive

niGel Hall (from lettuce)

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

pinback

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

The slackeRs

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

Harlow’s 2708 J sT. sacTo 21 & oveR 8:00pm Tuesday

nov 9

monday

deC 6

Tuesday

deC 7

Tuesday

deC 14

Thursday

deC 30

sunday

Jan 2

Ra Ra RioT

saTurday

deerHoof

Thursday

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 10:00pm

Jan 22

Jan 27

saTurday

alo (animal libeRaTion oRchesTRa) FeB harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

abstract entertainment 26

19

on sal e saT nov 13

TickeTs available aT: The beaT (17Th & J sT.),

Dimple RecoRDs oR online aT www.evenTbRiTe.com oR www.tickets.com • tickets for Harlow’s sHows also available aT www.haRlows.com

Issue 72 • November 8 – November 22, 2010

She was magnificent as she entered the arena. Beautiful, proud, she was surrounded by an entourage, cheered by tens of thousands of adoring fans. Flashes went off, signs were hoisted and though I didn’t see any, I’m sure there were tears of joy. It was a reception fit only for a figure who truly inspires people. In this case, it was for a horse, but her star power was undeniable. My love for horse racing dates back to the first time my father took me to Monmouth Park in New Jersey. The grounds were beautiful, the clubhouse smelled of cheap Scotch and cigar smoke and, coming from the city where the largest animal I’d ever encountered was the neighbor’s Doberman, the horses were the most awe-inspiring things I’d ever seen. My dad let me pick my own horses in the race, placing bets for me with his own money. I was always good for a few winners. Now that I bet my own money and scour racing forms to make what I feel are logical bets, I couldn’t pick a winner if my life depended on it. I still love the track, though. As sports go, horse racing is perhaps the most gratifying. The action may be brief, but it’s always exciting and rife with unexpected outcomes. Also, you probably have a few bucks on your favorite, so when that horse wins, so do you. Jockeys have their say in the outcome of a race. There have been greats over the years like Jerry Bailey or William Shoemaker, but who you really remember are the horses. Names like Seabiscuit, War Admiral and Secretariat are akin to mythic heroes of days gone by. They’re not like other athletes. Even if they lose, they can never let you down. They can’t say stupid racist shit in magazines or get caught doing blow with prostitutes. They don’t get in the headlines for raping underage girls or sit in front of Congress and lie about steroids. They just run, some better than others, and perhaps none ran better than Zenyatta. As horses go, Zenyatta started racing late in life at the ripe old age of 4. Over the past two years, no one could catch her. She compiled a record of 19–0. She even ran against the boys, some of the best in the world, and became the first mare to win the Breeders Cup Classic in 2009. She was more than 10 lengths off the lead in dead last before making her move on the final stretch. Carving through a field of the world’s finest, Zenyatta pulled off a miraculous win, galloping her way into legend.

Saturday, Nov. 6, Zenyatta found herself at Churchill Downs in Louisville, Ky., home to the Kentucky Derby, where many a thoroughbred has transcended the label of simple racehorse and became myth. At a venerable 6 years old, this was to be her last race, win or lose, and over 70,000 people gathered to see if she could do the impossible and retire at 20–0 against a field of rugged challengers including Blame, Quality Road and Lookin at Lucky. Zenyatta entered the dirt track at Churchill Downs with her rabid fans chanting her name. And there she was, trotting like she owned the fucking place, her front legs approximating a two-step dance. It’s impossible to say if she knew what was up, but I’ve seen enough rock shows to know charisma when I see it, and that horse had it in spades. With her perfect record on the line, they put her in the gate. All the buildup was over. They were off. And once again, Zenyatta was in dead last. At one point, she was 20 lengths off the lead. She was so far back, I thought while watching the race, that she was on a different track altogether. What a letdown, I thought. So close to witnessing true greatness, just to have her not even show. Then on the final stretch, it happened. Zenyatta literally came out of nowhere, galloping in such long, fevered strides that her hooves hardly seemed to touch the ground. She flew from the outside and closed on the leader Blame as they charged toward the finish. With a scant few yards to go, the announcer, overtaken by the spectacle before him, could only chant her name in a frenzied mantra, “Zenyatta, Zenyatta, Zenyatta.” Get up there, Z, I thought. Get up there. She lost to Blame by a head in one of the most exciting finishes I’d ever seen in any sport. Mike Smith, her jockey, wrote on his blog on ESPN.com, “Losing on Zenyatta hurts more than I can explain, just because it was my fault. She should have won, and it hurts.” He took the blame for her loss. He said he thought he could’ve helped more and gotten her the victory. “Zenyatta is my everything,” he wrote. Maybe he’s right. He’d know better than I would. I’ve never even been on a horse. The eyes of the horseracing world were on the two of them, and the ending was bittersweet. I can say this for certain, though. Zenyatta won’t call out Smith in a press conference following the race. I hope life on the pasture is good to one of the best ever. Dive Into Sacramento & Its Surrounding Areas


NON PROFIT COLLECTIVE

www.uNITyNPC.ORg

SACRAMENTO’S TOP CANNABIS CLUB

gIVE

Now offeriNg

Mix & 1/4 1/2 oz oz Match

Medical STrainS available with high cbd & low thc

EvEry saturday

FREE 1/8th

Green ri bbo thC n 25 .68%

the Green ribbon gave me an adderall like buzz and upbeat creative energy. in fact, i’ve been saving it for a time when i’m stressed for being late on a story deadline. -ted cox, writer—SN&R

donaTe 10 canS of food or a Turkey and

receive 10% off y o u r P u r c h a S e

top shelF indoor ounceS $325 * coupons not valid in combinations with any other coupons or offers. limit 1 per patient. coupon must be presented at time of purchase. no copies. cash value is 1/10th of 1cent. coupon must be presented at time of purchase. exp: 11/30/10

for FiRst 25 pa t i e n t s

TeSTed by Pure analyTicS & cw analytical laboratories

ThaNks

ThIs NOVEmbER!

*wiTh MiniMuM donaTion of any 1/8th *while SuPPlieS laST, liMiT one Per PerSon

ouTdoor orGanic ounceS $200 * coupons not valid in combinations with any other coupons or offers. limit 1 per patient. coupon must be presented at time of purchase. no copies. cash value is 1/10th of 1cent. coupon must be presented at time of purchase. exp: 11/30/10

follow uS on facebook for SPecialS and uPdaTed Menu iTeMS

easy Freeway access -near cal expo-

plenty oF Free on-site parkinG

(916) 564-1824 • Mon-SaT: 10aM–7PM • Sun: 12–5PM 1832 TribuTe road SuiTe e • SacraMenTo

SubmergeMag.com

Issue 72 • November 8 – 22, 2010

27


Dive into Sacramento & its Surrounding Areas

November 8 â&#x20AC;&#x201C; 22, 2010

#72

free


Submerge Magazine: Issue 72 (November 8-22)